cancel
Showing results for 
Search instead for 
Did you mean: 

paypal intgeration does not meet TLS 1.2

paypal intgeration does not meet TLS 1.2

Hi, We have got an email from paypal saying our account does not meet TLS 1.2,but we have checked the below tool and confirms that we have met the TLS 1.2. Let me know what is the issue.https://www.ssllabs.com/ssltest/analyze.html?d=admin.capital-office.co.uk Please see the error. "your paypal intgeration does not meet TLS 1.2PCI encryption protocol Upgrade paypal integration to TLS 1.2"
1 REPLY 1
Moderator

Re: paypal intgeration does not meet TLS 1.2

 

Hi,

 

All of the information related to the new TLS upgrade can be found in these two resources:

https://www.paypal-notice.com/en/TLS-1.2-and-HTTP1.1-Upgrade/
and
https://www.paypal-notice.com/en/IPN-Verification-Postback-to-HTTPS/ (should you be using IPN)

In order to determine where your account was identified as having an issue, you can create a request to https://www.paypal-techsupport.com/
Our Merchant Technical Support staff can potentially provide some further guidance for you to work with your developer or CRM to ensure the necessary changes are made.

That being said, if you are currently processing transactions through your website successfully to PayPal, you are passing the new TLS protocol.